html {
    background:#fff;
    color:#000;
    font-family: sans-serif;
    padding: 0;
    margin: 0;
}

body {
    margin-left: 5%;
    max-width: 50em;    
}

img {
    border: thin solid #000;
    max-width: 50em;
}


figure {
    margin: auto;
    margin-bottom: 0;
}

figcaption {
    margin-top: 0;
    font-style: italic;
    font-size: smaller;
}

pre {
    color: #eee;
    background: #000;
    padding: 0.5em 0.5em;
    white-space: pre-wrap;
}

:link {
    color: #0000ff;
    text-decoration: underline;
}

:visited {
    color: #990099;
    text-decoration: underline;
}

hr {
    border: 0;
    height: 1px;
    background: #000;
}
